{
  "item.wishlist.whistle": "Silbato",
  "wishlist.subtitles.item.whistle.play":"Silbato sonando",
  "wishlist.advancements.use_whistle.title": "Yo, yo, yooo!",
  "wishlist.advancements.use_whistle.description": "Toca un silbato para llamar la atención"
}
